Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 603681 - man page issues
man page issues
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gst123 (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Siddhesh Poyarekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-14 06:59 EDT by Rahul Sundaram
Modified: 2015-09-13 20:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-05 21:48:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2010-06-14 06:59:24 EDT
Description of problem:

The playlist argument is mentioned in the man page but the supported formats are not.  It would be useful to mention the list explicitly or add a reference.  Also there is a typo:  ? show "keyboad" help.
Comment 1 Siddhesh Poyarekar 2010-06-14 07:09:16 EDT
Currently, the only supported playlist format is having one playlist item per line, which is basically a subset of M3U. The player does not support comments or meta-data information in the playlist.
Comment 2 Siddhesh Poyarekar 2010-07-05 21:48:09 EDT
gst123 rebased to 0.1.2 in rawhide, which fixes the manpage typo. I have opened a separate bug for the playlist support and its documentation. See bug 611636.

Note You need to log in before you can comment on or make changes to this bug.